## class osg::ApplicationUsageProxy

### Public Methods

ApplicationUsageProxy(ApplicationUsage::Type type, const std::string& option, const std::string& explanation)
  register an explanation of commandline/evironmentalvaraible/keyboard mouse usage

## Documentation

`ApplicationUsageProxy(ApplicationUsage::Type type, const std::string& option, const std::string& explanation)`
  register an explanation of commandline/evironmentalvaraible/keyboard mouse usage

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.